@media only screen and (max-width:400px)
{
.logo {
	left: 2%; top: 13px; width: 140px; position: absolute;
}
.logo a {
	height: auto !important;
}
.logo img {
	width: 100% !important;
}
}
#cf7_form_box .wpcf7 input.wpcf7-email {
	padding: 10px 2%;
}
.wpcf7 input.wpcf7-submit {
	padding: 8px 4%;
}
.tp-caption.small-white-font {
	line-height: 23px !important; font-family: "Nunito";
}
@media only screen and (max-width:480px)
{
.page.page-id-4518 .title h1 {
	font-size: 25px !important;
}
}
